<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="690edb3ca021edcfa77d655ee21dd321">
  <dict>
    <!--2023-04-24 16:06:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-24 16:06:39.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-24 16:06:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-24 16:06:39.0-->
    <int key="hn_default_nr_option">3</int>
    <!--2023-04-24 16:06:39.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
